Bug 120672 - fedora core 2 test 2 crashes during initial installation (after reboot during search for new hardware)
Summary: fedora core 2 test 2 crashes during initial installation (after reboot during...
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-12 21:07 UTC by Christoph Storzum
Modified: 2014-03-17 02:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-23 21:02:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christoph Storzum 2004-04-12 21:07:11 UTC
Description of problem:
During the installation of fedora core 2 test 2 the installation
freezes after installation during first boot.

INIT: Entering runlevel 5
Entering non-interactive startup
Starting readahead_early:        [OK]
Ãberprüfung auf neue Hardware    [OK]     # check for new hardware
/etc/fstab aktualisieren                  # system is freezing



Version-Release number of selected component (if applicable):
Fedora Core 2 Test 2
(German language selected)

How reproducible: always
(selecting different packages doesn't influence the crash)


Steps to Reproduce:
1. new installation, following graphical installation process
2. reboot
3. system freezes before log-in during search for new hardware
  
Actual results:
system crash / freeze, no installation possible

Expected results:
initial start-up and configuration of system

Additional info:
employed hardware:
- ASUS A7V600 mainboard (VIA KT600 chipset, onboard lan [3Com Gigabit
lan]& usb2)
- AMD athlon XP 2500+
- 1 x 512 MB DDR-RAM (PC3200)
- Palit NVIDIA GeForce 4 MX 4000 (128 MB) video adapter
- AVM Fritzcard PCI ISDN card

Comment 1 Jeremy Katz 2004-04-13 04:08:39 UTC
Do you have a firewire controller on your machine?

Comment 2 Christoph Storzum 2004-04-13 08:42:08 UTC
No, I don't.

A detailled description of the motherboard can be accessed at
http://uk.asus.com/prog/spec.asp?m=A7V600&langs=11

Comment 3 Christoph Storzum 2004-04-13 08:50:46 UTC
Another information, even though it should not influence the result: I
partitioned the harddrive (Maxtor DiamondMax Plus9, 120GB, ATA133) to
run MS Windows 2k server and Fedora on this machine.

I just downloaded Fedora Core 1 and will give it a try today and let
you know if it works on this machine.


Comment 4 Christoph Storzum 2004-04-13 10:43:38 UTC
Fedora Core 1 is running on my machine, the installation process was
finished without any difficulties, even though I run into trouble with
my network interface and ISDN-card (seems like IRQ routing conflicts).

Comment 5 Bill Nottingham 2004-04-13 14:58:17 UTC
If you boot with a serial console, do you get any kernel messages?

Comment 6 Bill Nottingham 2005-09-23 21:02:49 UTC
Closing bugs on older, no longer supported releases. Apologies for any lack of
response.

Please attempt to reproduce this bug on a currently supported release, such as
Fedora Core 4. If it persists, please open a new bug in bugzilla.


Note You need to log in before you can comment on or make changes to this bug.